## colord 1.0.2

=== debian/changelog ===
colord (1.0.2-1) unstable; urgency=low

  * New upstream stable release
  * Disable colorhug test; fails without USB hardware
  * Test for usb-db in udev rules before running it. (Closes: 717503)
  * Use dh-systemd for upgrade/removal support. Thanks, Michael Stapelberg!
    (Closes: 715266)
  * Fix upgrades from Wheezy with old colorhug-client installed.
    (Closes: 718015)
  * Refresh symbols file for new upstream
  * Remove no-longer used lintian hardening overrides

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 30 Jul 2013 17:13:39 +1000

colord (1.0.1-1) unstable; urgency=low

  [ Pino Toscano ]
  * Fix build on non-Linux architectures (Closes: 703423)

  [ Christopher James Halse Rogers ]
  * New upstream release (Closes: 711802)
  * Update copyright file to match fixed sensor library copyrights
  * Add new bash-completion build-dep
  * Update libcolord symbols for new upstream
  * Disable silent build rules
  * Make autopkgtest test name policy compliant
  * Differentiate libcolorhug1 description from libcolorhug-dev
  * Add Valgrind dependency to DEP 8 tests
  * Tighten version dependency on valac; needs >= 0.20 (Closes: 707348)
  * Fix typo in debug message (Closes: 688654). Thanks, Christian T. Steigies!

  [ Martin Pitt ]
  * Fix Depends: syntax for DEP 8 tests

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 14 Jun 2013 15:53:02 +1000

colord (0.1.31-1) experimental; urgency=low

  * New upstream release 0.1.31 (LP: #1099967)
    + Drop patches included in new upstream release
    + Replace one_shot_colord-sane patch with upstream version    
    + New upstream includes support for Spyder 3 (Closes: 696394, LP: #1072261)
    + New upstream includes support for ColorMunki (Closes: 701653, LP: #889655)
    + New upstream includes its own set of base colour spaces (Closes: 666513)
    + New upstream has re-written colord-sane binary, which doesn't crash in
      libdbus (Closes: 668225)
  * Handle the existence of a non-system scanner group.
    (Closes: #648287, LP: #989921)
  * Make watch file more specific, to not pick up colord-gtk releases
  * Drop colord-gtk; this has been split out into a separate tarball
  * Explicitly enable vala binding support
  * Add PIE to hardening flags
  * Install new colord icons
  * Add new API to libcolord1.symbols
  * Install schemas for session-helper
  * Add DEP-8 autopkgtest infrastructure
  * Don't install daemon in multiarch path (Closes: 695232)
  * Properly set SELinux context of /var/lib/colord (Closes: 695085)
  * Add new ColorHug library
  * Fix unusual crash in cd_main_get_cmdline_for_pid (cherry pick from 1824da9)
  * Add override for hardening-check false-positives
  * Add build-depend on libsystemd-login-dev for seat identification
  * Add header for single-debian-patch identifying them as upstream cherry-picks
  * Create /var/lib/colord/icc for system-wide profiles (LP: #1083698)
  * Refresh debian/copyright
  * Canonicalise Vcs-* URIs
  * Bump standards-version to 3.9.4; no changes needed

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 19 Mar 2013 17:27:41 +1100
