=== debian/control ===
Source: colord
Priority: optional
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Build-Depends: 
 debhelper (>= 9),
 autotools-dev,
 intltool,
 libglib2.0-dev,
 liblcms2-dev,
 libgudev-1.0-dev [linux-any],
 libsqlite3-dev,
 docbook-utils,
 libusb-1.0-0-dev [linux-any],
 libgusb-dev (>= 0.1.5) [linux-any],
 libpolkit-gobject-1-dev (>= 0.103),
 libsane-dev [linux-any],
 libdbus-1-dev,
 valac (>= 0.20),
 gobject-introspection,
 libgirepository1.0-dev,
 dh-autoreconf,
 gtk-doc-tools,
 autopoint,
 libsystemd-login-dev [linux-any],
 bash-completion,
 dh-systemd (>= 1.4),
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest
Section: graphics
Homepage: http://www.freedesktop.org/software/colord/
Vcs-Git: git://anonscm.debian.org/git/collab-maint/colord.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colord.git;a=summary

Package: libcolord-dev
Section: libdevel
Architecture: any
Depends: 
 libcolord1 (= ${binary:Version}),
 liblcms2-dev,
 libglib2.0-dev,
 libdbus-1-dev,
 ${misc:Depends},
Description: system service to manage device colour profiles -- development files
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the development files required to build programs against
 the libcolord library.

Package: libcolord1
Section: libs
Architecture: any
Depends: 
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: colord
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: system service to manage device colour profiles -- runtime
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains a gobject-based convenience library for programs to
 interact with the colord system daemon.

Package: colord
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 adduser,
 acl,
 policykit-1 (>= 0.103),
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: foreign
Description: system service to manage device colour profiles -- system daemon
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the dbus-activated colord system daemon.

Package: gir1.2-colord-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the colord library
 This package contains introspection data for libcolord, a gobject-based
 convenience library for programs to interact with the colord system daemon.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.

Package: libcolorhug-dev
Section: libdevel
Architecture: linux-any
Depends: 
 libcolorhug1 (= ${binary:Version}),
 libglib2.0-dev,
 libgusb-dev,
 libcolord-dev,
 gir1.2-colorhug-1.0,
 ${misc:Depends},
Breaks: colorhug-client (<= 0.2.0-3)
Replaces: colorhug-client (<= 0.2.0-3)
Description: library to access the ColorHug colourimeter -- development files
 libcolorhug is a gobject-based library for using the ColorHug display
 colourimeter. It supports both reading values from the colourimeter and
 device administration, such as firmware updates.
 .
 This package contains the development files required to build programs against
 the libcolorhug library.

Package: libcolorhug1
Section: libs
Architecture: linux-any
Depends: 
 ${shlibs:Depends},
 ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library to access the ColorHug colourimeter -- runtime
 libcolorhug is a gobject-based library for using the ColorHug display
 colourimeter. It supports both reading values from the colourimeter and
 device administration, such as firmware updates.
 .
 This package contains a gobject-based convenience library for programs to
 interact with the ColorHug colourimeter.

Package: gir1.2-colorhug-1.0
Section: introspection
Architecture: linux-any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the colorhug library
 This package contains introspection data for libcolorhug, a gobject-based
 library for accessing the ColorHug display colourimeter device.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
