## colord 1.0.6

=== debian/changelog ===
colord (1.0.6-1) unstable; urgency=medium

  * New upstream stable release 1.0.6
  * Bump Standards-Version (no changes required)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 16 Jan 2014 17:55:36 +1100

colord (1.0.5-1) unstable; urgency=low

  * New upstream stable release (LP: #1219108)
  * Update watch file to pull stable 1.0.x releases rather than development
    1.1.x releases
  * Update test-for-usb-db patch to apply to 69-cd-sensors.rules.in, rather
    than the generated 69-cd-sensors.rules file. (Closes: 717503)
  * Clean up stale colord-sane dbus and bash-completion config files on upgrade.
    (Closes: 713854)
  * Relax over-eager versioning on Breaks: colorhug-client. (Closes: 722588)
  * Let adduser create /var/lib/colord for us. (Closes: 730476)
  * Cherry pick b943e38b from upstream to fix colorhug unittests on USB-less
    hardware (such as found in the Ubuntu autopkgtest infrastructure).
  * Now that colorhug unittests pass on USB-less hardware, re-enable them in
    the DEP 8 tests.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 19 Dec 2013 16:54:17 +0800
