=== debian/tests/control ===
Tests: make-check
Restrictions: build-needed
Depends: @, valgrind, libtool
