## colord 1.2.1

=== debian/changelog ===
colord (1.2.1-1) unstable; urgency=medium

  * New upstream stable release. Fixes unsafe pointer cast, so
    cd-create-profile no longer tries to allocate terabytes of
    memory on 64bit big-endiane machines. (Closes: 750013)
  * Move (very slow) print-profile generation to build-indep rule.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 05 Jun 2014 13:49:39 +1000

colord (1.2.0-3) unstable; urgency=medium

  * Actually upload to unstable. Yay sponsors who don't pay enough attention.

 -- Martin Pitt <mpitt@debian.org>  Thu, 29 May 2014 14:48:00 +0200

colord (1.2.0-2) unstable; urgency=medium

  * Fix Replaces/Breaks for files moved from colord to colord-data
    (Closes: 749299)
  * Explicitly disable udev on !Linux fixes FTBFS (Closes: 749221)
  * Don't Build-Depend on argyll on Hurd (Closes: 749222)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 29 May 2014 09:08:20 +0200

colord (1.2.0-1) experimental; urgency=medium

  [ Martin Pitt ]
  * Add missing @buildddeps@ and build-essential test dependencies, as the
    test partially builds colord.

  [ Christopher James Halse Rogers ]
  * New upstream stable release, first of the 1.2 series
  * Refresh .symbols and library .install for new SOVER
  * Remove test-for-usb-db-before-running-it.patch
  * Update copyright file for new profiles data
  * Install bash-completion data
  * Split out a colord-data package
  * Add new libudev-dev build-depends on Linux
  * Build extra print profiles, adding required argyl build-dependancy
  * Use dh_install --fail-missing
  * Drop no-longer-supported gudev and volume-search configure flags
  * Remove no-longer-needed gudev build-dependancy
  * Add new (Linux only) libudev-dev dependency to libcolord-dev

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 06 May 2014 10:13:33 +1000
