=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  intltool,
  libglib2.0-dev,
  liblcms2-dev,
- libgudev-1.0-dev [linux-any],
+ libudev-dev [linux-any],
  libsqlite3-dev,
  docbook-utils,
  libusb-1.0-0-dev [linux-any],
@@ -24,7 +24,9 @@
  libsystemd-login-dev [linux-any],
  bash-completion,
  dh-systemd (>= 1.4),
-Standards-Version: 3.9.4
+Build-Depends-Indep:
+ argyll,
+Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
@@ -35,10 +37,11 @@
 Section: libdevel
 Architecture: any
 Depends: 
- libcolord1 (= ${binary:Version}),
+ libcolord2 (= ${binary:Version}),
  liblcms2-dev,
  libglib2.0-dev,
  libdbus-1-dev,
+ libudev-dev [linux-any],
  ${misc:Depends},
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
@@ -50,7 +53,7 @@
  This package contains the development files required to build programs against
  the libcolord library.
 
-Package: libcolord1
+Package: libcolord2
 Section: libs
 Architecture: any
 Depends: 
@@ -77,6 +80,7 @@
  adduser,
  acl,
  policykit-1 (>= 0.103),
+ colord-data
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: system service to manage device colour profiles -- system daemon
@@ -87,6 +91,40 @@
  store, and a mechanism for session applications to set system policy.
  .
  This package contains the dbus-activated colord system daemon.
+
+# Package: colord-argyll-plugin
+# Architecture: any
+# Depends:
+#  ${shlibs:Depends},
+#  ${misc:Depends},
+#  colord,
+# Pre-Depends: ${misc:Pre-Depends}
+# Multi-Arch: same
+# Enhances: argyll (>= 1.6)
+# Description: system service to manage device colour profiles -- argyll integration
+#  colord is a system service that makes it easy to manage, install and generate
+#  colour profiles to accurately colour manage input and output devices.
+#  .
+#  It provides a D-Bus API for system frameworks to query, a persistent data
+#  store, and a mechanism for session applications to set system policy.
+#  .
+#  This package contains an Argyll integration plugin, allowing Argyll tools to
+#  lookup, load, and store profiles using colord.
+
+Package: colord-data
+Architecture: all
+Depends:
+ ${misc:Depends},
+Replaces: colord (<< 1.2.0-2)
+Breaks: colord (<< 1.2.0-2)
+Description: system service to manage device colour profiles -- data files
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ It provides a D-Bus API for system frameworks to query, a persistent data
+ store, and a mechanism for session applications to set system policy.
+ .
+ This package contains data for the colord system daemon.
 
 Package: gir1.2-colord-1.0
 Section: introspection
@@ -105,14 +143,14 @@
 Section: libdevel
 Architecture: linux-any
 Depends: 
- libcolorhug1 (= ${binary:Version}),
+ libcolorhug2 (= ${binary:Version}),
  libglib2.0-dev,
  libgusb-dev,
  libcolord-dev,
  gir1.2-colorhug-1.0,
  ${misc:Depends},
-Breaks: colorhug-client (<= 0.2.0-3)
-Replaces: colorhug-client (<= 0.2.0-3)
+Breaks: colorhug-client (<< 0.2.0-3)
+Replaces: colorhug-client (<< 0.2.0-3)
 Description: library to access the ColorHug colourimeter -- development files
  libcolorhug is a gobject-based library for using the ColorHug display
  colourimeter. It supports both reading values from the colourimeter and
@@ -121,7 +159,7 @@
  This package contains the development files required to build programs against
  the libcolorhug library.
 
-Package: libcolorhug1
+Package: libcolorhug2
 Section: libs
 Architecture: linux-any
 Depends:
