=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

confflags = \
 --libexecdir=/usr/lib/colord \
 --disable-examples \
 --disable-static \
 --with-daemon-user=colord \
 --with-systemdsystemunitdir=/lib/systemd/system \
 --with-udevrulesdir=/lib/udev/rules.d \
 --enable-vala \
 --disable-silent-rules

# Disabled; Needs Argyll >= 1.6 (not yet in Debian) to be useful
# Installs plugin into global search path; we'll probably need to patch
# Argyll to look in a private directory for its plugins instead.
# --enable-libcolordcompat

ifeq ($(DEB_HOST_ARCH_OS),linux)
	confflags += --enable-sane --enable-gusb --enable-systemd-login --enable-udev
else
	confflags += --disable-sane --disable-gusb --disable-systemd-login --disable-udev
endif

ifeq ($(DEB_HOST_ARCH_OS),hurd)
	indep_flags = --disable-print-profiles
else
	indep_flags = --enable-print-profiles
endif

override_dh_auto_configure-arch:
	dh_auto_configure -- $(confflags)

override_dh_auto_configure-indep:
	dh_auto_configure -- $(confflags) $(indep_flags)

override_dh_install:
	# The .la file(s) are entirely useless; kill them with fire.
	find debian/tmp -name '*.la' -delete

	dh_install --fail-missing

override_dh_auto_test:
	@echo "TODO: Test suite disabled - requires running dbus daemon, currently fails"

override_dh_makeshlibs:
	dh_makeshlibs -Xcolord-sensors -Xcolord-plugins -- -c4

override_dh_gencontrol:
	dh_girepository
	dh_gencontrol

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

%:
	dh $@ --parallel --with autoreconf --with=systemd
