## colord 1.2.8

=== debian/changelog ===
colord (1.2.8-0ubuntu1) vivid; urgency=medium

  * Pseudo-merge from unreleased Debian package. Remaining Ubuntu changes:
    + Don't Build-Depend on argyll; not in main.
    + Don't build extra print profiles; requires argyll.
  * New upstream 1.2.8 release.
  * Remove no-longer-used colord.conf (Closes: 751212)
  * Add new symbols to libcolord-private symbols file
  * Add new functions to libcolorhug2 symbols file
  * Add newly-introduced symbols to symbols file
  * Update DEP8 control for libtool-bin split
  * Output better logs on DEP8 failures
  * Add colord-sensor-argyll package

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 19 Feb 2015 14:39:00 +1100
