## colord 1.2.11

=== debian/changelog ===
colord (1.2.11-0ubuntu2) wily; urgency=medium

  * No change rebuild for missing ddeb

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Oct 2015 11:18:19 +0100

colord (1.2.11-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/libcolorhug2.symbols:
    - Updated
  * debian/patches/debian-changes:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Jun 2015 14:35:20 +1200
