=== debian/control ===
--- 
+++ 
@@ -24,8 +24,6 @@
  libsystemd-login-dev [linux-any],
  bash-completion,
  dh-systemd (>= 1.4),
-Build-Depends-Indep:
- argyll,
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Section: graphics
@@ -80,7 +78,9 @@
  adduser,
  acl,
  policykit-1 (>= 0.103),
- colord-data
+ colord-data,
+Suggests:
+ colord-sensor-argyll
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: system service to manage device colour profiles -- system daemon
@@ -91,6 +91,25 @@
  store, and a mechanism for session applications to set system policy.
  .
  This package contains the dbus-activated colord system daemon.
+
+Package: colord-sensor-argyll
+Architecture: any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ colord,
+ argyll,
+Pre-Depends: ${misc:Pre-Depends}
+Enhances: colord
+Description: system service to manage device colour profiles -- argyll sensor plugin
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ It provides a D-Bus API for system frameworks to query, a persistent data
+ store, and a mechanism for session applications to set system policy.
+ .
+ This package contains a sensor plugin that uses the Argyll tools, allowing colord to
+ support colourimeters that are supported by Argyll.
 
 # Package: colord-argyll-plugin
 # Architecture: any
