=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,11 @@
  --enable-vala \
  --disable-silent-rules
 
+# Manually set spotread; the argyll sensor doesn't actually need argyll to build,
+# this value isn't actually used anywhere, and argyll is a significant size to unnecessarily
+# install on the buildds.
+confflags += SPOTREAD=/usr/bin/spotread
+
 # Disabled; Needs Argyll >= 1.6 (not yet in Debian) to be useful
 # Installs plugin into global search path; we'll probably need to patch
 # Argyll to look in a private directory for its plugins instead.
@@ -38,7 +43,8 @@
 ifeq ($(DEB_HOST_ARCH_OS),hurd)
 	indep_flags = --disable-print-profiles
 else
-	indep_flags = --enable-print-profiles
+#	indep_flags = --enable-print-profiles
+	indep_flags = --disable-print-profiles
 endif
 
 override_dh_auto_configure-arch:
