## colord 1.2.12

=== debian/changelog ===
colord (1.2.12-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu changes:
    + debian/control: Don't build-depend on Argyll; not in main.
    + debian/rules: Don't build extra print profiles; requires Argyll

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 06 Nov 2015 17:19:36 +0000

colord (1.2.12-1) unstable; urgency=medium

  * Bump standards-version; no changes required
  * Use canonical Vcs-Git URL
  * Fix Files: glob in debian/copyright to actually match
  * Drop obsolete XS-Testsuite stanza; dpkg handles this now
  * Move hardening-check lintian override to correct package
  * Fix FTBFS on !Linux architectures.
    Argyll is now linux-only, so guard all the features that rely on it
    behind linux-any.
    Thanks to Pino Toscano <pino@debian.org> (Closes: 795536)
  * Update libcolorhug symbols for 1.2.12 release
  * Really, truly, remove obsolete colord.conf. (Closes: 751212)
  * colord-plugin-argyll: fix upgrade from Jessie.
    This package was split out of colord as argyll has become Linux-only, so we need
    to do the Breaks/Replaces dance. (Closes: 798355)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 06 Nov 2015 10:51:38 -0600

colord (1.2.11-1) unstable; urgency=medium

  * Add missing GFDL licence for documentation
  * Merge new upstream 1.2.11 release. (Closes: 782477)
  * Cherry pick commit to check for, and prefer, libsystemd over
    libsystemd-login. (Closes: 779777)
  * debian/libcolorhug2.symbols: Add new ch_device_close symbol.
  * Remove no-longer-used colord.conf (Closes: 751212)
  * Add new symbols to libcolord-private symbols file
  * Add new functions to libcolorhug2 symbols file
  * Add newly-introduced symbols to symbols file
  * Update DEP8 control for libtool-bin split
  * Output better logs on DEP8 failures
  * Add colord-sensor-argyll package
  * Disable strangely-failing DEP8 test

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 13 Aug 2015 08:56:11 +0200
