=== debian/control ===
--- 
+++ 
@@ -21,14 +21,13 @@
  dh-autoreconf,
  gtk-doc-tools,
  autopoint,
- libsystemd-login-dev [linux-any],
+ libsystemd-dev [linux-any],
  bash-completion,
  dh-systemd (>= 1.4),
-Standards-Version: 3.9.5
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.6
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/colord.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/colord.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colord.git;a=summary
 
 Package: libcolord-dev
@@ -93,13 +92,15 @@
  This package contains the dbus-activated colord system daemon.
 
 Package: colord-sensor-argyll
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
  colord,
  argyll,
 Pre-Depends: ${misc:Pre-Depends}
+Replaces: colord (<< 1.2.11-1~)
+Breaks: colord (<< 1.2.11-1~)
 Enhances: colord
 Description: system service to manage device colour profiles -- argyll sensor plugin
  colord is a system service that makes it easy to manage, install and generate
@@ -108,8 +109,8 @@
  It provides a D-Bus API for system frameworks to query, a persistent data
  store, and a mechanism for session applications to set system policy.
  .
- This package contains a sensor plugin that uses the Argyll tools, allowing colord to
- support colourimeters that are supported by Argyll.
+ This package contains a sensor plugin that uses the Argyll tools, allowing
+ colord to support colourimeters that are supported by Argyll.
 
 # Package: colord-argyll-plugin
 # Architecture: any
