=== debian/tests/control ===
Tests: make-check
Restrictions: build-needed
Depends: @, @builddeps@, build-essential, valgrind, libtool-bin
