## colord 1.3.2

=== debian/changelog ===
colord (1.3.2-1) unstable; urgency=medium

  * New upstream 1.3.2 release (Closes: 815252)
  * Add new symbols to libcolord2.symbols
  * Install systemd user service and tmpfiles.d snippets
  * Install new OceanOptics Spark sensor driver
  * Demote colord to a Suggests of libcolord2 (Closes: 780625)
  * Add new symbols to libcolorhug2
  * Bump Standards-Version; no changes required.
  * Retrospectively wrap 1.2.12-1's changelog to 80 characters.
  * Cherry-pick 5256a116:
    libcolord: Fix an assert failure when connecting to sensors.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 19 Apr 2016 17:27:34 +1000
