=== debian/control ===
--- 
+++ 
@@ -24,7 +24,9 @@
  libsystemd-dev [linux-any],
  bash-completion,
  dh-systemd (>= 1.4),
-Standards-Version: 3.9.6
+Build-Depends-Indep:
+ argyll [linux-any],
+Standards-Version: 3.9.8
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
 Vcs-Git: git://anonscm.debian.org/collab-maint/colord.git
@@ -56,7 +58,7 @@
 Depends: 
  ${shlibs:Depends},
  ${misc:Depends},
-Recommends: colord
+Suggests: colord
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: system service to manage device colour profiles -- runtime
