=== debian/rules ===
--- 
+++ 
@@ -36,8 +36,7 @@
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	confflags += --enable-sane --enable-gusb --enable-systemd-login --enable-udev
-#	indep_flags = --enable-print-profiles
-	indep_flags = --disable-print-profiles
+	indep_flags = --enable-print-profiles
 else
 	confflags += --disable-sane --disable-gusb --disable-systemd-login --disable-udev
 	indep_flags = --disable-print-profiles
