## colord 1.3.3

=== debian/changelog ===
colord (1.3.3-2build1) artful; urgency=medium

  * Rebuild against new libsane1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 09:40:49 +0200

colord (1.3.3-2) unstable; urgency=medium

  * Tell dh_install that systemd/udev files are uninteresting for !Linux

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 06 Sep 2016 16:46:05 +1000

colord (1.3.3-1) unstable; urgency=medium

  * debian/watch: check upstream release signatures
  * Add systemd to linux-any build-depends to pick up tmpfiles.d and unit
    locations.
    (Closes: 835758)
  * Remove linux-only udev/systemd files from non-linux colord.install.
    (Closes: 827321)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 05 Sep 2016 15:18:36 +1000
