=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# 1.1 is a development branch; only notify of stable 1.0 releases until 1.2
opts="uversionmangle=s/^1.1/0.0/, pgpmode=auto" http://www.freedesktop.org/software/colord/releases/colord-([\d\.]+)\.tar\.xz
