=== debian/changelog ===
colord (1.4.3-4) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * debian/rules: Use the same build directory debhelper normally uses
  * meson doesn't install .la files by default
  * Use dh --with gir instead of calling dh_girepository manually
  * Drop obsolete intltool Build-Depends
  * debian/control: Set packages as linux-any
  * Cherry-pick trivial-Add-a-quirk-for-the-renamed-LG-Electronics.patch:
    - Fix autopkgtest regression with systemd 240
  * debian/tests/control: Depend on shared-mime-info

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Laurent Bigonville ]
  * Remove /etc/dbus-1/system.d/org.freedesktop.ColorManager.conf on upgrade
    (Closes: #912031)
  * Install colord daemons in /usr/lib/colord/ like before (Closes: #910196)
  * debian/*.symbols: Add Build-Depends-Package fields
  * debian/control: Adjust the build-dependencies, colord now unconditionally
    requires udev and gusb, this makes the package only available on linux
  * debian/control: Remove unnecessary dependencies, libcolord-dev do not
    require liblcms2-dev, libdbus-1-dev or libudev-dev
  * debian/rules: Remove the executable bit on the colormgr bash-completion
    file to please lintian

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 21 Jan 2019 23:39:22 -0500

colord (1.4.3-3) unstable; urgency=medium

  * debian/patches/skip_build_depends.patch:
    - use a debian patch rather than inline change to skip that
      build-depends requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Sep 2018 16:20:18 +0200

colord (1.4.3-2) unstable; urgency=medium

  * debian/rules: Create stampdir on build. Fixes the build from git.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 07 Sep 2018 09:43:29 +1000

colord (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3
    - Switch to meson build system
    - New upstream version respects SOURCE_DATE_EPOCH for generated
      profiles, making the build reproducible! (Closes: 815252)
  * Switch to dh_missing
  * Fix order of adduser arguments in colord.postinst (Closes: 895102)
  * Drop chown -R usage in colord.postinst (Closes: 889060)
  * Refresh symbols files
  * Refresh .install files
  * debian/watch: Correctly identify as a Version=4 file.
  * Bump Standards-Version

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Mon, 03 Sep 2018 17:53:23 +1000
