=== debian/control ===
--- 
+++ 
@@ -1,47 +1,41 @@
 Source: colord
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
-Build-Depends: 
- debhelper (>= 9),
- autotools-dev,
- intltool,
+Build-Depends:
+ debhelper (>= 11),
  libglib2.0-dev,
  liblcms2-dev,
- libudev-dev [linux-any],
+ libgudev-1.0-dev,
+ libudev-dev,
  libsqlite3-dev,
  docbook-utils,
- libusb-1.0-0-dev [linux-any],
- libgusb-dev (>= 0.1.5) [linux-any],
+ libgusb-dev (>= 0.2.7),
  libpolkit-gobject-1-dev (>= 0.103),
  libsane-dev [linux-any],
  libdbus-1-dev,
  valac (>= 0.20),
  gobject-introspection,
  libgirepository1.0-dev,
- dh-autoreconf,
  gtk-doc-tools,
- autopoint,
  libsystemd-dev [linux-any],
  systemd [linux-any],
  bash-completion,
- dh-systemd (>= 1.4),
+ meson,
 Build-Depends-Indep:
  argyll [linux-any],
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
-Vcs-Git: git://anonscm.debian.org/collab-maint/colord.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/colord.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/colord.git
+Vcs-Browser: https://salsa.debian.org/debian/colord
 
 Package: libcolord-dev
 Section: libdevel
-Architecture: any
-Depends: 
+Architecture: linux-any
+Depends:
  libcolord2 (= ${binary:Version}),
- liblcms2-dev,
  libglib2.0-dev,
- libdbus-1-dev,
- libudev-dev [linux-any],
+ gir1.2-colord-1.0 (= ${binary:Version}),
  ${misc:Depends},
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
@@ -55,8 +49,8 @@
 
 Package: libcolord2
 Section: libs
-Architecture: any
-Depends: 
+Architecture: linux-any
+Depends:
  ${shlibs:Depends},
  ${misc:Depends},
 Suggests: colord
@@ -73,7 +67,7 @@
  interact with the colord system daemon.
 
 Package: colord
-Architecture: any
+Architecture: linux-any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -151,7 +145,7 @@
 
 Package: gir1.2-colord-1.0
 Section: introspection
-Architecture: any
+Architecture: linux-any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
@@ -159,18 +153,18 @@
  This package contains introspection data for libcolord, a gobject-based
  convenience library for programs to interact with the colord system daemon.
  .
- It can be used by packages using the GIRepository format to generate 
+ It can be used by packages using the GIRepository format to generate
  dynamic bindings.
 
 Package: libcolorhug-dev
 Section: libdevel
 Architecture: linux-any
-Depends: 
+Depends:
  libcolorhug2 (= ${binary:Version}),
  libglib2.0-dev,
- libgusb-dev,
+ libgusb-dev (>= 0.2.7),
  libcolord-dev,
- gir1.2-colorhug-1.0,
+ gir1.2-colorhug-1.0 (= ${binary:Version}),
  ${misc:Depends},
 Breaks: colorhug-client (<< 0.2.0-3)
 Replaces: colorhug-client (<< 0.2.0-3)
@@ -185,7 +179,7 @@
 Package: libcolorhug2
 Section: libs
 Architecture: linux-any
-Depends: 
+Depends:
  ${shlibs:Depends},
  ${misc:Depends},
 Pre-Depends: ${misc:Pre-Depends}
@@ -208,5 +202,5 @@
  This package contains introspection data for libcolorhug, a gobject-based
  library for accessing the ColorHug display colourimeter device.
  .
- It can be used by packages using the GIRepository format to generate 
+ It can be used by packages using the GIRepository format to generate
  dynamic bindings.
