=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

BUILD_DIR = obj-$(DEB_HOST_GNU_TYPE)

confflags = \
 --libexecdir=/usr/lib/colord \
 -Dsession_example=false \
 -Ddaemon_user=colord \
 -Dvapi=true \
 -Ddocs=false

# Manually set spotread; the argyll sensor doesn't actually need argyll to build,
# this value isn't actually used anywhere, and argyll is a significant size to unnecessarily
# install on the buildds.
#confflags += SPOTREAD=/usr/bin/spotread

# Disabled; Needs Argyll >= 1.6 (not yet in Debian) to be useful
# Installs plugin into global search path; we'll probably need to patch
# Argyll to look in a private directory for its plugins instead.
# --enable-libcolordcompat

ifeq ($(DEB_HOST_ARCH_OS),linux)
	confflags += -Dsane=true
	indep_flags = -Dprint_profiles=true
else
	confflags += -Dsane=false
	indep_flags = -Dprint_profiles=false
endif

debian/stamps/generate_meson_build_system:
	mkdir -p debian/stamps
	touch debian/stamps/generate_meson_build_system
	dh_auto_configure -- $(confflags)

override_dh_auto_configure-arch: debian/stamps/generate_meson_build_system

override_dh_auto_configure-indep: debian/stamps/generate_meson_build_system
	meson configure $(BUILD_DIR) $(confflags) $(indep_flags)

override_dh_fixperms-arch:
	dh_fixperms -a
	chmod 644 debian/colord/usr/share/bash-completion/completions/colormgr

override_dh_missing:
	dh_missing --fail-missing

override_dh_auto_test:
	@echo "TODO: Test suite disabled - requires running dbus daemon, currently fails"

override_dh_makeshlibs:
	dh_makeshlibs -Xcolord-sensors -Xcolord-plugins -- -c4

%:
	dh $@ --builddirectory=$(BUILD_DIR) --with gir
