=== debian/tests/control ===
Tests: make-check
Restrictions:
Depends: @, @builddeps@, build-essential, shared-mime-info, valgrind, libtool-bin
