## colord 1.4.4

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+option('daemon', type : 'boolean', value : true, description : 'build the daemon')
 option('session_example', type : 'boolean', value : false, description : 'Enable session example')
 option('bash_completion', type : 'boolean', value : true, description : 'Enable bash completion')
 option('udev_rules', type: 'boolean', value: true, description: 'Install udev rules')
