=== debian/changelog ===
colord (1.4.4-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper to 12 and install the daemons in /usr/libexec
  * debian/rules: Explicitly disable systemd and udev on non-linux architectures
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Drop docbook-utils from build-dep, this doesn't seems
    necessary and add xsltproc instead
  * debian/control: Mark the -dev and gir packages as Multi-arch: same
  * Omit colord-sensor-argyll on Ubuntu/i386.
    Thanks to Steve Langasek <steve.langasek@canonical.com> (Closes: #948540)
  * debian/control: Set Rules-Requires-Root: no
  * debian/watch: Use https:// instead of http://
  * d/p/tests-Make-the-build-reproductible.patch: Make the build reproductible
  * debian/gbp.conf: Set upstream-vcs-tag and make sure patches are not numbered

 -- Laurent Bigonville <bigon@debian.org>  Fri, 20 Mar 2020 15:50:36 +0100

colord (1.4.4-1) unstable; urgency=medium

  * New upstream 1.4.4 release
    - debian/patches/skip_build_depends.patch:
    - debian/patches/trivial-Add-a-quirk-for-the-renamed-LG-Electronics.patch:
      + Dropped, included in new upstream release
  * Add new docbook-xsl-ns build-dependency
  * Drop patches present in new upstream version
  * Add colord-tests package. (Closes: #917619)
  * Migrate final use of explicit dpkg-maintscript-helper to
    colord.maintscript
  * colord.lintian-overrides:
    + Add override for cd_sensor_dummy.so not linking to libc. It does not in
      fact directly use any symbols from libc.
    + Add override for missing init.d script for colord daemon. colord is
      a DBus-activated daemon, the systemd unit is only for enabling extra
      systemd-specific behaviour when systemd is handling DBus activation.
  * debian/patches/fix-cd-sensor-dummy.patch:
    + Cherry pick from upstream fixing a trivial crash in the dummy sensor
  * debian/tests:
    + Drop the make-check dep8 test in favour of one based on the installed
      tests.
    + Mark the installed test as flaky, until upstream bug is resolved
      (https://github.com/hughsie/colord/issues/94)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 14 Aug 2019 15:41:01 +1000
