=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libglib2.0-dev,
  liblcms2-dev,
  libgudev-1.0-dev,
  libudev-dev,
  libsqlite3-dev,
- docbook-utils,
+ docbook-xsl-ns,
  libgusb-dev (>= 0.2.7),
  libpolkit-gobject-1-dev (>= 0.103),
  libsane-dev [linux-any],
@@ -20,10 +20,12 @@
  libsystemd-dev [linux-any],
  systemd [linux-any],
  bash-completion,
- meson,
+ meson (>= 0.52.0),
+ xsltproc,
 Build-Depends-Indep:
  argyll [linux-any],
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
 Vcs-Git: https://salsa.debian.org/debian/colord.git
@@ -37,6 +39,7 @@
  libglib2.0-dev,
  gir1.2-colord-1.0 (= ${binary:Version}),
  ${misc:Depends},
+Multi-Arch: same
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
@@ -149,6 +152,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the colord library
  This package contains introspection data for libcolord, a gobject-based
  convenience library for programs to interact with the colord system daemon.
@@ -166,6 +170,7 @@
  libcolord-dev,
  gir1.2-colorhug-1.0 (= ${binary:Version}),
  ${misc:Depends},
+Multi-Arch: same
 Breaks: colorhug-client (<< 0.2.0-3)
 Replaces: colorhug-client (<< 0.2.0-3)
 Description: library to access the ColorHug colourimeter -- development files
@@ -198,9 +203,28 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: GObject introspection data for the colorhug library
  This package contains introspection data for libcolorhug, a gobject-based
  library for accessing the ColorHug display colourimeter device.
  .
  It can be used by packages using the GIRepository format to generate
  dynamic bindings.
+
+Package: colord-tests
+Architecture: linux-any
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ colord
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
+Description: system service to manage device colour profiles -- test suite
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ It provides a D-Bus API for system frameworks to query, a persistent data
+ store, and a mechanism for session applications to set system policy.
+ .
+ This package contains test programs, designed to be run as a part of a
+ regression test suite.
