=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,11 @@
 BUILD_DIR = obj-$(DEB_HOST_GNU_TYPE)
 
 confflags = \
- --libexecdir=/usr/lib/colord \
  -Dsession_example=false \
  -Ddaemon_user=colord \
  -Dvapi=true \
- -Ddocs=false
-
-# Manually set spotread; the argyll sensor doesn't actually need argyll to build,
-# this value isn't actually used anywhere, and argyll is a significant size to unnecessarily
-# install on the buildds.
-#confflags += SPOTREAD=/usr/bin/spotread
+ -Ddocs=false \
+ -Dinstalled_tests=true
 
 # Disabled; Needs Argyll >= 1.6 (not yet in Debian) to be useful
 # Installs plugin into global search path; we'll probably need to patch
@@ -34,8 +29,12 @@
 	confflags += -Dsane=true
 	indep_flags = -Dprint_profiles=true
 else
-	confflags += -Dsane=false
+	confflags += -Dsane=false -Dsystemd=false -Dudev_rules=false
 	indep_flags = -Dprint_profiles=false
+endif
+
+ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
+   BUILD_PACKAGES += -Ncolord-sensor-argyll
 endif
 
 debian/stamps/generate_meson_build_system:
@@ -52,6 +51,17 @@
 	dh_fixperms -a
 	chmod 644 debian/colord/usr/share/bash-completion/completions/colormgr
 
+override_dh_install:
+	# Exclude systemd and udev related files
+	grep -E -v 'lib/systemd|lib/udev|lib/tmpfiles\.d' debian/colord.install > debian/colord.install.kfreebsd
+	grep -E -v 'lib/systemd|lib/udev|lib/tmpfiles\.d' debian/colord.install > debian/colord.install.hurd
+	dh_install
+
+override_dh_clean:
+	rm -f debian/colord.install.kfreebsd
+	rm -f debian/colord.install.hurd
+	dh_clean
+
 override_dh_missing:
 	dh_missing --fail-missing
 
@@ -62,4 +72,4 @@
 	dh_makeshlibs -Xcolord-sensors -Xcolord-plugins -- -c4
 
 %:
-	dh $@ --builddirectory=$(BUILD_DIR) --with gir
+	dh $@ --builddirectory=$(BUILD_DIR) --with gir $(BUILD_PACKAGES)
