=== debian/tests/control ===
Tests: installed-tests
Restrictions: needs-root, breaks-testbed, flaky
Depends: colord-tests, xvfb, gnome-session, gnome-settings-daemon, dbus (>= 1.8), gnome-desktop-testing
