=== debian/watch ===
version=4

# 1.1 is a development branch; only notify of stable 1.0 releases until 1.2
opts="uversionmangle=s/^1.1/0.0/, pgpmode=auto" https://www.freedesktop.org/software/colord/releases/colord-([\d\.]+)\.tar\.xz
